/* BODY */

body /* These becomes the initial settings for most other elements */
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
	text-align: center;
	margin: 0;
	padding: 0;
	}

/* HEADINGS */

h1, h2, h3, h4, h5, h6 /* Set general styles for all headings; some may be overridden later */
{
    	font-weight: bold;
   	font-style: normal;
	margin: 0;
	padding: 0;
	}

h1
{
	font-size: 1.4em;
	font-weight: normal;
    	color: #267dba;
}

h2
{
    	font-size: 1.3em;
	color: #267dba;
    	
}

h3
{
    	font-size: 1.2em;
	color: #267dba;
}

h4
{
    	font-size: 1.1em;
	color: #267dba;
}

h5
{
    	font-size: 1em;
	font-weight: bold;
}

h6
{
    	font-size: 1em;
    	font-weight: normal;
}


/* PARAGRAPHS */

p
{
    font-size: 1em;
    margin: 0.9em 0 0.7em;
    line-height: 1.35em; /* This is aprox. default line height in most popular browsers; set explicitly to ensure consistency. */
}

p.indent
{
    	margin: 0.9em 0 0 2.5em;
}

p.footer
{
    	font-size: 0.9em;
	margin: 0.9em 0 0.7em;
}

/* LINKS */

a
{
        color: #000070;
	text-decoration: none;
}

a:hover
{
        color: #008ac6;
	text-decoration: underline;
}

a.heading
{
        text-decoration: none;
}

a.heading:hover
{
        text-decoration: none;
}

a.pref
{
        color: #000070;
	text-decoration: none;
	border-bottom: 1px dotted #000000;
}

a.seealso
{
        color: #ff0000;
	text-decoration: none;
	border-bottom: 1px dotted #000000;
}

a img
{
    border: none;
}


/* PRE TEXT */

pre, code
{
    font-family: "Courier New", Courier, monospace; /* Usually defaulted to monospaced font anyway, but browwsers may vary which one is used, so giving exact alternatives helps visual consistenct */
    font-size: 1em; /* Setting this exact size may also help visual consistency */
}

pre
{
    margin: 1em 0 1em 0;
    padding: 0.2em;
    border: 1px solid #e0e0e0;
}

pre.wordwrap /* Style for ensuring long lines in pre field won't break the design; use &nbsp; instead to preserve white-space where desired */
{
    white-space: normal;
}

pre.wordwrap span.line /* Style for tag wrapping around each line of text */
{
    display: block;
}


/* ORDERED AND UNORDERED LISTS */

ul, ol
{
    margin: 0.85em 0 1.5em 2.5em;
    padding: 0;
}

ul ul, ol ul
{
    margin: 0.3em 0 0.5em 1.3em;
}

ul ol, ol ol
{
    margin: 0.3em 0 0.5em 1.9em;
}

li
{
    margin: 0 0 0.6em;
    padding: 0;
    line-height: 1.35em;
    list-style-type: square;
}


/* HORIZONTAL RULER */

hr /* General formatting for all horizontal rulers */
{
    color: #ffffff; /* Color must be set to the same as the background color to hide default formatting in IE */
    border: none; /* All borders must be removed as they are default for Opera */
    border-top: 1px solid #e0e0e0; /* This single top border is the one replacing the default look of the ruler */
    height: 1px;
    margin: 0.35em 0 0.35em 0; /* Be aware that these margins may not be calculated consistently across browsers */
}


/* MISCELLANEOUS STYLES */

.hide /* Used on elements which should only be visible if CSS in disabled or unavailable */

{
    display: none;
}


/* TABLES */

table
{ 
    font-size: 1em; /* Fix for size "loss" in tables in IE; redundant for most other browsers */
    margin: 0;
    padding: 0;
    max-width: 500px;
}

th, td
{
    padding: 0;
}

table.list /* Standard class usable for most regular tables presenting lists, with additional related styles */
{
    width: 100%;
    margin: 1em 0 1em 0;
	border: none;
}

table.list th, table.list td
{
    padding: 0.5em;
    border-right: 1px solid #ffffff;
    border-bottom: none;
    vertical-align: top;
}

table.list th
{
    font-weight: bold;
    color: #525345;
    background-color: #DFDFDF;
    white-space: nowrap;
    text-align: left;
}

table.list td
{
    border-top: 1px solid #f8f8f8;
    font-weight: normal;
}

table.list th:first-child, table.list td:first-child
{
    border-left: 1px solid #ffffff;
}

table.list tr.bglight
{
    background-color: #F1F1ED;
}

table.list tr.bgdark
{
    background-color: #EAE9E1;
}

table.list tr.bglight:hover, table.list tr.bgdark:hover /* This has no effect in IE6 and below */
{
    background-color: #ffffff;
}

table.list tr.bglight:hover td, table.list tr.bgdark:hover td
{
    border-color: #ffffff;
}

table.list a
{
    border-bottom-color: #EAE9E1;
}

th.tight, td.tight
{
    width: 1%;
}

td.nowrap 
{
    white-space: nowrap;
}

td.number
{
    text-align: right;
}